@charset "UTF-8";blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
q:after,q:before{content:''}
abbr,acronym{border:0}
.left{float:left}
.right{float:right}
.static{position:static}
.relative{position:relative}
.show{display:block}
.absolute{position:absolute}
.sticky{position:fixed;top:0}
.cl-clear{clear:both!important;overflow:hidden!important;margin:0!important;border:0!important;padding:0!important;font-size:0!important;line-height:0!important;display:block}
.no-border{border:0!important}
.no-border-right{border-right:0!important}
.no-pad-left{padding-left:0!important}
.no-pad-r{padding-right:0!important}
.no-pad{padding:0!important}
.no-pad-t{padding-top:0!important}
.no-mar{margin:0!important}
.no-mar-bottom{margin-bottom:0!important}
.top-mar{margin-top:40px}
.v-top{vertical-align:top}
noscript{background:red;display:block}
noscript p{width:1000px;margin:auto;font-size:14px;font-weight:700;color:#000}
.cf:after,.cf:before{content:"";display:table}
.cf:after{clear:both}
.cf{zoom:1}
.scale embed,.scale img,.scale object{max-width:100%;width:100%}
.picker__nav--next,.picker__nav--prev,img{height:auto}
.carousel~.thumbnails .thumb img{max-height:40px}
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-loading .slick-list{background:#fff url(./ajax-loader.gif) center center no-repeat}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;left:0;top:0;display:block;zoom:1}
.slick-track:after,.slick-track:before{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:500px;text-align: center;min-height:1px;display:none;}
.slick-slide img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.slick-slide img.slick-loading{background:white url(./ajax-loader.gif) center center no-repeat;padding-bottom:100%;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:flex;align-items: center;}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-next,.slick-prev{position:absolute;display:block;height:30px;width:30px;line-height:0;font-size:0;cursor:pointer;background-color:rgba(255,255,255,.5);top:50%;margin-top:-10px;padding:0;border:0}
.slick-next:focus,.slick-prev:focus{outline:0}
.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}
.slick-next:before,.slick-prev:before{font-family:FontAwesome;font-size:16px;line-height:1;color:#fff;opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:0}
.slick-prev:before{content:'\f053'}
.slick-next{right:0}
.slick-next:before{content:'\f054'}
.slick-slider{margin-bottom:0}
.slick-dots{position:absolute;bottom:40px;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;height:10px;width:10px;border-radius:50%;margin:0 5px;padding:0;background:#fff;opacity:.5}
.slick-dots li a{display:block;height:20px;width:20px;outline:0;line-height:0;font-size:0;padding:5px}
.slick-dots li a:before{position:absolute;top:0;left:0;width:10px;height:10px;font-family:slick;font-size:6px;line-height:10px;text-align:center;color:#000;opacity:.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active{opacity:1}
/*!
 *  Font Awesome 4.0.3 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */@font-face{font-family:FontAwesome;src:url(fonts/FontAwesome/fonts/fontawesome-webfont.eot?v=4.0.3);src:url(fonts/FontAwesome/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3) format("embedded-opentype"),url(fonts/FontAwesome/fonts/fontawesome-webfont.woff?v=4.0.3) format("woff"),url(fonts/FontAwesome/fonts/fontawesome-webfont.ttf?v=4.0.3) format("truetype"),url(fonts/FontAwesome/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular) format("svg");font-weight:400;font-style:normal}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.28571em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.14286em;list-style-type:none}
.fa-ul>li{position:relative}
.fa-li{position:absolute;left:-2.14286em;width:2.14286em;top:.14286em;text-align:center}
.fa-li.fa-lg{left:-1.85714em}
.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}
.pull-right{float:right}
#masonry div.small,.pull-left{float:left}
#masonry div.fa.small,.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg)}
}
@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(359deg)}
}
@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=$rotation);-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=$rotation);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=$rotation);-webkit-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=$rotation);-webkit-transform:scale(-1,1);transform:scale(-1,1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=$rotation);-webkit-transform:scale(1,-1);transform:scale(1,-1)}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-inverse{color:#fff}
.fa-glass:before{content:""}
.fa-music:before{content:""}
.fa-search:before{content:""}
.fa-envelope-o:before{content:""}
.fa-heart:before{content:""}
.fa-star:before{content:""}
.fa-star-o:before{content:""}
.fa-user:before{content:""}
.fa-film:before{content:""}
.fa-th-large:before{content:""}
.fa-th:before{content:""}
.fa-th-list:before{content:""}
.fa-check:before{content:""}
.fa-times:before{content:""}
.fa-search-plus:before{content:""}
.fa-search-minus:before{content:""}
.fa-power-off:before{content:""}
.fa-signal:before{content:""}
.fa-cog:before,.fa-gear:before{content:""}
.fa-trash-o:before{content:""}
.fa-home:before{content:""}
.fa-file-o:before{content:""}
.fa-clock-o:before{content:""}
.fa-road:before{content:""}
.fa-download:before{content:""}
.fa-arrow-circle-o-down:before{content:""}
.fa-arrow-circle-o-up:before{content:""}
.fa-inbox:before{content:""}
.fa-play-circle-o:before{content:""}
.fa-repeat:before,.fa-rotate-right:before{content:""}
.fa-refresh:before{content:""}
.fa-list-alt:before{content:""}
.fa-lock:before{content:""}
.fa-flag:before{content:""}
.fa-headphones:before{content:""}
.fa-volume-off:before{content:""}
.fa-volume-down:before{content:""}
.fa-volume-up:before{content:""}
.fa-qrcode:before{content:""}
.fa-barcode:before{content:""}
.fa-tag:before{content:""}
.fa-tags:before{content:""}
.fa-book:before{content:""}
.fa-bookmark:before{content:""}
.fa-print:before{content:""}
.fa-camera:before{content:""}
.fa-font:before{content:""}
.fa-bold:before{content:""}
.fa-italic:before{content:""}
.fa-text-height:before{content:""}
.fa-text-width:before{content:""}
.fa-align-left:before{content:""}
.fa-align-center:before{content:""}
.fa-align-right:before{content:""}
.fa-align-justify:before{content:""}
.fa-list:before{content:""}
.fa-dedent:before,.fa-outdent:before{content:""}
.fa-indent:before{content:""}
.fa-video-camera:before{content:""}
.fa-picture-o:before{content:""}
.fa-pencil:before{content:""}
.fa-map-marker:before{content:""}
.fa-adjust:before{content:""}
.fa-tint:before{content:""}
.fa-edit:before,.fa-pencil-square-o:before{content:""}
.fa-share-square-o:before{content:""}
.fa-check-square-o:before{content:""}
.fa-arrows:before{content:""}
.fa-step-backward:before{content:""}
.fa-fast-backward:before{content:""}
.fa-backward:before{content:""}
.fa-play:before{content:""}
.fa-pause:before{content:""}
.fa-stop:before{content:""}
.fa-forward:before{content:""}
.fa-fast-forward:before{content:""}
.fa-step-forward:before{content:""}
.fa-eject:before{content:""}
.fa-chevron-left:before{content:""}
.fa-chevron-right:before{content:""}
.fa-plus-circle:before{content:""}
.fa-minus-circle:before{content:""}
.fa-times-circle:before{content:""}
.fa-check-circle:before{content:""}
.fa-question-circle:before{content:""}
.fa-info-circle:before{content:""}
.fa-crosshairs:before{content:""}
.fa-times-circle-o:before{content:""}
.fa-check-circle-o:before{content:""}
.fa-ban:before{content:""}
.fa-arrow-left:before{content:""}
.fa-arrow-right:before{content:""}
.fa-arrow-up:before{content:""}
.fa-arrow-down:before{content:""}
.fa-mail-forward:before,.fa-share:before{content:""}
.fa-expand:before{content:""}
.fa-compress:before{content:""}
.fa-plus:before{content:""}
.fa-minus:before{content:""}
.fa-asterisk:before{content:""}
.fa-exclamation-circle:before{content:""}
.fa-gift:before{content:""}
.fa-leaf:before{content:""}
.fa-fire:before{content:""}
.fa-eye:before{content:""}
.fa-eye-slash:before{content:""}
.fa-exclamation-triangle:before,.fa-warning:before{content:""}
.fa-plane:before{content:""}
.fa-calendar:before{content:""}
.fa-random:before{content:""}
.fa-comment:before{content:""}
.fa-magnet:before{content:""}
.fa-chevron-up:before{content:""}
.fa-chevron-down:before{content:""}
.fa-retweet:before{content:""}
.fa-shopping-cart:before{content:""}
.fa-folder:before{content:""}
.fa-folder-open:before{content:""}
.fa-arrows-v:before{content:""}
.fa-arrows-h:before{content:""}
.fa-bar-chart-o:before{content:""}
.fa-twitter-square:before{content:""}
.fa-facebook-square:before{content:""}
.fa-camera-retro:before{content:""}
.fa-key:before{content:""}
.fa-cogs:before,.fa-gears:before{content:""}
.fa-comments:before{content:""}
.fa-thumbs-o-up:before{content:""}
.fa-thumbs-o-down:before{content:""}
.fa-star-half:before{content:""}
.fa-heart-o:before{content:""}
.fa-sign-out:before{content:""}
.fa-linkedin-square:before{content:""}
.fa-thumb-tack:before{content:""}
.fa-external-link:before{content:""}
.fa-sign-in:before{content:""}
.fa-trophy:before{content:""}
.fa-github-square:before{content:""}
.fa-upload:before{content:""}
.fa-lemon-o:before{content:""}
.fa-phone:before{content:""}
.fa-square-o:before{content:""}
.fa-bookmark-o:before{content:""}
.fa-phone-square:before{content:""}
.fa-twitter:before{content:""}
.fa-facebook:before{content:""}
.fa-github:before{content:""}
.fa-unlock:before{content:""}
.fa-credit-card:before{content:""}
.fa-rss:before{content:""}
.fa-hdd-o:before{content:""}
.fa-bullhorn:before{content:""}
.fa-bell:before{content:""}
.fa-certificate:before{content:""}
.fa-hand-o-right:before{content:""}
.fa-hand-o-left:before{content:""}
.fa-hand-o-up:before{content:""}
.fa-hand-o-down:before{content:""}
.fa-arrow-circle-left:before{content:""}
.fa-arrow-circle-right:before{content:""}
.fa-arrow-circle-up:before{content:""}
.fa-arrow-circle-down:before{content:""}
.fa-globe:before{content:""}
.fa-wrench:before{content:""}
.fa-tasks:before{content:""}
.fa-filter:before{content:""}
.fa-briefcase:before{content:""}
.fa-arrows-alt:before{content:""}
.fa-group:before,.fa-users:before{content:""}
.fa-chain:before,.fa-link:before{content:""}
.fa-cloud:before{content:""}
.fa-flask:before{content:""}
.fa-cut:before,.fa-scissors:before{content:""}
.fa-copy:before,.fa-files-o:before{content:""}
.fa-paperclip:before{content:""}
.fa-floppy-o:before,.fa-save:before{content:""}
.fa-square:before{content:""}
.fa-bars:before{content:""}
.fa-list-ul:before{content:""}
.fa-list-ol:before{content:""}
.fa-strikethrough:before{content:""}
.fa-underline:before{content:""}
.fa-table:before{content:""}
.fa-magic:before{content:""}
.fa-truck:before{content:""}
.fa-pinterest:before{content:""}
.fa-pinterest-square:before{content:""}
.fa-google-plus-square:before{content:""}
.fa-google-plus:before{content:""}
.fa-money:before{content:""}
.fa-caret-down:before{content:""}
.fa-caret-up:before{content:""}
.fa-caret-left:before{content:""}
.fa-caret-right:before{content:""}
.fa-columns:before{content:""}
.fa-sort:before,.fa-unsorted:before{content:""}
.fa-sort-asc:before,.fa-sort-down:before{content:""}
.fa-sort-desc:before,.fa-sort-up:before{content:""}
.fa-envelope:before{content:""}
.fa-linkedin:before{content:""}
.fa-rotate-left:before,.fa-undo:before{content:""}
.fa-gavel:before,.fa-legal:before{content:""}
.fa-dashboard:before,.fa-tachometer:before{content:""}
.fa-comment-o:before{content:""}
.fa-comments-o:before{content:""}
.fa-bolt:before,.fa-flash:before{content:""}
.fa-sitemap:before{content:""}
.fa-umbrella:before{content:""}
.fa-clipboard:before,.fa-paste:before{content:""}
.fa-lightbulb-o:before{content:""}
.fa-exchange:before{content:""}
.fa-cloud-download:before{content:""}
.fa-cloud-upload:before{content:""}
.fa-user-md:before{content:""}
.fa-stethoscope:before{content:""}
.fa-suitcase:before{content:""}
.fa-bell-o:before{content:""}
.fa-coffee:before{content:""}
.fa-cutlery:before{content:""}
.fa-file-text-o:before{content:""}
.fa-building-o:before{content:""}
.fa-hospital-o:before{content:""}
.fa-ambulance:before{content:""}
.fa-medkit:before{content:""}
.fa-fighter-jet:before{content:""}
.fa-beer:before{content:""}
.fa-h-square:before{content:""}
.fa-plus-square:before{content:""}
.fa-angle-double-left:before{content:""}
.fa-angle-double-right:before{content:""}
.fa-angle-double-up:before{content:""}
.fa-angle-double-down:before{content:""}
.fa-angle-left:before{content:""}
.fa-angle-right:before{content:""}
.fa-angle-up:before{content:""}
.fa-angle-down:before{content:""}
.fa-desktop:before{content:""}
.fa-laptop:before{content:""}
.fa-tablet:before{content:""}
.fa-mobile-phone:before,.fa-mobile:before{content:""}
.fa-circle-o:before{content:""}
.fa-quote-left:before{content:""}
.fa-quote-right:before{content:""}
.fa-spinner:before{content:""}
.fa-circle:before{content:""}
.fa-mail-reply:before,.fa-reply:before{content:""}
.fa-github-alt:before{content:""}
.fa-folder-o:before{content:""}
.fa-folder-open-o:before{content:""}
.fa-smile-o:before{content:""}
.fa-frown-o:before{content:""}
.fa-meh-o:before{content:""}
.fa-gamepad:before{content:""}
.fa-keyboard-o:before{content:""}
.fa-flag-o:before{content:""}
.fa-flag-checkered:before{content:""}
.fa-terminal:before{content:""}
.fa-code:before{content:""}
.fa-mail-reply-all:before,.fa-reply-all:before{content:""}
.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:""}
.fa-location-arrow:before{content:""}
.fa-crop:before{content:""}
.fa-code-fork:before{content:""}
.fa-chain-broken:before,.fa-unlink:before{content:""}
.fa-question:before{content:""}
.fa-info:before{content:""}
.fa-exclamation:before{content:""}
.fa-superscript:before{content:""}
.fa-subscript:before{content:""}
.fa-eraser:before{content:""}
.fa-puzzle-piece:before{content:""}
.fa-microphone:before{content:""}
.fa-microphone-slash:before{content:""}
.fa-shield:before{content:""}
.fa-calendar-o:before{content:""}
.fa-fire-extinguisher:before{content:""}
.fa-rocket:before{content:""}
.fa-maxcdn:before{content:""}
.fa-chevron-circle-left:before{content:""}
.fa-chevron-circle-right:before{content:""}
.fa-chevron-circle-up:before{content:""}
.fa-chevron-circle-down:before{content:""}
.fa-html5:before{content:""}
.fa-css3:before{content:""}
.fa-anchor:before{content:""}
.fa-unlock-alt:before{content:""}
.fa-bullseye:before{content:""}
.fa-ellipsis-h:before{content:""}
.fa-ellipsis-v:before{content:""}
.fa-rss-square:before{content:""}
.fa-play-circle:before{content:""}
.fa-ticket:before{content:""}
.fa-minus-square:before{content:""}
.fa-minus-square-o:before{content:""}
.fa-level-up:before{content:""}
.fa-level-down:before{content:""}
.fa-check-square:before{content:""}
.fa-pencil-square:before{content:""}
.fa-external-link-square:before{content:""}
.fa-share-square:before{content:""}
.fa-compass:before{content:""}
.fa-caret-square-o-down:before,.fa-toggle-down:before{content:""}
.fa-caret-square-o-up:before,.fa-toggle-up:before{content:""}
.fa-caret-square-o-right:before,.fa-toggle-right:before{content:""}
.fa-eur:before,.fa-euro:before{content:""}
.fa-gbp:before{content:""}
.fa-dollar:before,.fa-usd:before{content:""}
.fa-inr:before,.fa-rupee:before{content:""}
.fa-cny:before,.fa-jpy:before,.fa-rmb:before,.fa-yen:before{content:""}
.fa-rouble:before,.fa-rub:before,.fa-ruble:before{content:""}
.fa-krw:before,.fa-won:before{content:""}
.fa-bitcoin:before,.fa-btc:before{content:""}
.fa-file:before{content:""}
.fa-file-text:before{content:""}
.fa-sort-alpha-asc:before{content:""}
.fa-sort-alpha-desc:before{content:""}
.fa-sort-amount-asc:before{content:""}
.fa-sort-amount-desc:before{content:""}
.fa-sort-numeric-asc:before{content:""}
.fa-sort-numeric-desc:before{content:""}
.fa-thumbs-up:before{content:""}
.fa-thumbs-down:before{content:""}
.fa-youtube-square:before{content:""}
.fa-youtube:before{content:""}
.fa-xing:before{content:""}
.fa-xing-square:before{content:""}
.fa-youtube-play:before{content:""}
.fa-dropbox:before{content:""}
.fa-stack-overflow:before{content:""}
.fa-instagram:before{content:""}
.fa-flickr:before{content:""}
.fa-adn:before{content:""}
.fa-bitbucket:before{content:""}
.fa-bitbucket-square:before{content:""}
.fa-tumblr:before{content:""}
.fa-tumblr-square:before{content:""}
.fa-long-arrow-down:before{content:""}
.fa-long-arrow-up:before{content:""}
.fa-long-arrow-left:before{content:""}
.fa-long-arrow-right:before{content:""}
.fa-apple:before{content:""}
.fa-windows:before{content:""}
.fa-android:before{content:""}
.fa-linux:before{content:""}
.fa-dribbble:before{content:""}
.fa-skype:before{content:""}
.fa-foursquare:before{content:""}
.fa-trello:before{content:""}
.fa-female:before{content:""}
.fa-male:before{content:""}
.fa-gittip:before{content:""}
.fa-sun-o:before{content:""}
.fa-moon-o:before{content:""}
.fa-archive:before{content:""}
.fa-bug:before{content:""}
.fa-vk:before{content:""}
.fa-weibo:before{content:""}
.fa-renren:before{content:""}
.fa-pagelines:before{content:""}
.fa-stack-exchange:before{content:""}
.fa-arrow-circle-o-right:before{content:""}
.fa-arrow-circle-o-left:before{content:""}
.fa-caret-square-o-left:before,.fa-toggle-left:before{content:""}
.fa-dot-circle-o:before{content:""}
.fa-wheelchair:before{content:""}
.fa-vimeo-square:before{content:""}
.fa-try:before,.fa-turkish-lira:before{content:""}
.fa-plus-square-o:before{content:""}
@font-face{font-family:icomoon;src:url(fonts/IcoMoon/icomoon.eot?-nlzfo1);src:url(fonts/IcoMoon/icomoon.eot?#iefix-nlzfo1) format("embedded-opentype"),url(fonts/IcoMoon/icomoon.woff?-nlzfo1) format("woff"),url(fonts/IcoMoon/icomoon.ttf?-nlzfo1) format("truetype"),url(fonts/IcoMoon/icomoon.svg?-nlzfo1#icomoon) format("svg");font-weight:400;font-style:normal}
[class*=" icon-"],[class^=icon-]{font-family:icomoon;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-ybi-car:before{content:"\e600"}
.icon-ybi-car{padding-right:3px}
.icon-ybi-shower:before{content:"\e601"}
.icon-ybi-bed:before{content:"\e602"}
input[type=text]{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0 5px;min-height:40px;-webkit-appearance:none;border-radius:0;border:1px solid #ccc}
input[type=text]:focus{box-shadow:0 0 10px 2px rgba(40,140,170,.5)}
hr{width:100%;border:0;height:1px;line-height:1px;padding:0;margin:0}
.select-style{border:1px solid #ccc;overflow:hidden;background:#FFF url(data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==) no-repeat 90% 50%}
.select-style select{padding:10px 8px;width:100%;border:0;box-shadow:none;background:0 0;background-image:none;-webkit-appearance:none}
.select-style select:focus{outline:0}
.pickadate-root{position:relative}
.subfield input[type=text]{width:75%;display:inline-block;cursor:pointer}
.form-row{width:100%}
.tt-hint{color:#ccc}
.tt-dropdown-menu{width:100%;background:#fff;padding-top:0}
.tt-suggestion{width:100%;padding:10px;cursor:pointer;text-transform:capitalize;border-bottom:1px solid #ddd;color:#000}
.tt-suggestion:hover{background:#ddd}
.twitter-typeahead{background:0 0;border:0;width:100%}
#ybi-availability{padding:20px}
#ybi-availability h2{margin-bottom:20px}
#ybi-availability .ybi-form-header h2{margin-bottom:5px}
#ybi-availability .ybi-form-header{margin-bottom:20px}
#ybi-availability a{display:block}
#ybi-availability a i{padding-right:5px}
.ybis-icon{width:25%;padding-left:6%;padding-top:10px;height:40px;display:inline-block;text-shadow:1px 1px rgba(255,255,255,.2);cursor:pointer}
.form-row{margin-bottom:10px}
.ybis-submit{text-align:center;width:100%;border:0;padding:7px 0;font-size:1.2em;margin-left:10px}
.ybi-search-top{box-shadow:none!important;padding:0}
.ybi-search-top .ybis-submit{padding:8px;font-size:1.2em}
.ybi-search-top .form-row{margin-bottom:0}
.ybi-search-top .form-row:first-child{margin-bottom:5px}
.form-row:last-child{margin-bottom:0!important}
.ybi-search-hero{width:50%;position:absolute;top:-360px;left:90px}
.ybi-search-hero #ybis-main,.ybi-search-hero .tt-hint{padding:15px;margin-bottom:20px}
.ybi-search-hero .tt-dropdown-menu{margin-top:-20px}
.ybi-search-hero h2{font-size:1.6em;font-weight:400;color:#333}
.ybi-search-price .ybis-submit{padding:7px}
.advanced{display:none;-webkit-transition:max-height 500ms ease-in-out;transition:max-height 500ms ease-in-out}
.advanced label{padding-left:7px;font-size:.9em;color:#555}
.ybi-search-top .advanced h2{padding-top:10px}
.ybi-search-top .advanced .subfield input{margin-bottom:5px}
.ybi-search-top .advanced .twocol{margin-bottom:5px;padding-bottom:5px}
.ybi-search-top .advanced-top{margin-top:15px!important}
.radio-pad>div{margin-left:10px}
.hide{display:none}
.hidden{visibility:hidden}
.featured-row h3 a:hover,.results-title a:hover{text-decoration:underline}
.breadcrumbs a{text-decoration:none}
.breadcrumbs a:hover{text-decoration:underline}
.book,.ybis-submit{-webkit-transition:background-color .5s,border-color .5s;transition:background-color .5s,border-color .5s}
#show-search{font-size:.7em;padding:10px 0;cursor:pointer}
.expand{padding:10px;cursor:pointer}
#dimmer{width:100%;height:100%;background-color:rgba(0,0,0,.5);position:absolute;top:0;z-index:50;display:none}
.mobile.menupanel{width:70%;height:100%;display:none;position:fixed;z-index:10000;top:0;right:0;text-align:left;padding-top:20px}
.mobile-menu li a{display:block;padding:20px;-webkit-transition:background-color .25s,border-color .25s,padding-left .25s,color .25s;transition:background-color .25s,border-color .25s,padding-left .25s,color .25s}
.close{padding:20px;cursor:pointer}
.gmap-infowindow a{display:block;margin-bottom:10px}
#map-container{background-color:#fff;background-image:url(ajax-loader.gif);background-position:50% 50%;background-repeat:no-repeat}
.paginator,.seachNote a,.seachNote strong{padding:3px 0 0!important;text-align:center}
@-moz-document url-prefix(){.paginator,.seachNote a,.seachNote strong{padding:0;width:25px;height:25px;padding-top:7px;text-align:center;-moz-box-sizing:border-box}
}
.copyright{font-size:.8em}
.copyright-links{margin-top:10px}
.copyright-links li{display:inline-block;margin-right:10px}
.copyright-links li:last-child{margin-right:0}
.copyright-links li a{text-decoration:underline}
.site-locations{margin-top:10px}
.site-locations li{margin-bottom:10px}
.site-accommodation{margin-top:10px;font-size:.7em}
.site-accommodation .half a{text-decoration:underline}
.accommodation-row{margin-bottom:5px}
.push-right-5{margin-right:5px}
.push-right-10{margin-right:10px}
.push-right-15{margin-right:15px}
.push-right-20{margin-right:20px}
.push-left-5{margin-left:5px}
.push-left-10{margin-left:10px}
.push-left-15{margin-left:15px}
.push-left-20{margin-left:20px}
@media all and (min-width:15em){.desktop{display:none}
.mobile{display:block}
.row{padding-left:20px;padding-right:20px}
.half{width:50%;float:left}
.quarter{width:25%;float:left}
.mobile-fifty-desktop-half{width:50%;float:left}
.seventyfive{width:75%;float:left}
.half.pad-right{padding-right:15px}
.block{margin-bottom:20px}
.form-row .fourcol{margin-bottom:10px}
.subfield input[type=text]{width:80%;vertical-align:top}
.ybis-icon{width:20%;padding-left:7%;vertical-align:top}
.carousel{display:none}
.p-carousel{display:block}
.banner img{height:270px !important}
.mobile-relative{position:relative}
#header .block{margin-bottom:0}
#masonry{margin-top:-20px}
#masonry .masonry-item{width:100%;padding:0}
#custom-properties .masonry-item,#featured-properties .masonry-item{margin-top:5px}
#custom-properties .masonry-item:first-child,#featured-properties .masonry-item:first-child{margin-top:0}
.results-description{display:none}
#masonry.list .masonry-item{width:100%;display:block;padding:0}
#masonry.list .results-thumb{width:100%;display:block}
#masonry.list .results-thumb img{border:5px solid #eee}
#masonry.list .results-thumb img:hover{border:5px solid #ddd}
#masonry.list .results-info{width:100%;display:block;background:0 0;padding:10px 0 0}
#masonry.list .results-details{width:100%;display:block;background:0 0;text-align:left;padding:10px 0}
#masonry.list .results-details div{float:none;display:inline-block}
.backstretch{height:400px}
.ybi-search-hero #ybis-main{font-size:.7em}
.ybi-search-hero{width:100%;left:0;top:-380px}
.ybi-search-hero .form-row{margin-bottom:0}
.ybi-search-hero .subfield{margin-bottom:5px}
.subfield,.ybi-search-top .threecol:first-child{margin-bottom:10px}
.featured-row .half{width:100%;float:none}
.featured-row .price{text-align:center;margin:10px 0}
.checkboxes .sixcol,.checkboxes .threecol{width:50%;margin:0;float:left}
.single-attributes{font-size:.8em}
.mstack{margin-bottom:20px}
.advanced-search{text-align:center}
.test{color:red}
.carousel-header{top:-300px;font-size:2em;width:500px;right:0;padding-left:40px}
#dark-background{height:370px}
.select-style,.ybis-submit{margin-bottom:10px}
.ctable,.property-overview{display:none}
}
@media all and (min-width:35em){.logo-small{bottom:0;top:inherit}
.property-overview{display:block}
.test{color:#ff0}
.desktop{display:none}
.mobile{display:block}
.subfield input[type=text]{width:90%}
.ybis-icon{width:10%;padding-left:3%}
#masonry .masonry-item{width:48%;padding-right:10px}
.featured-row .half{width:50%;float:left}
.featured-row .price{text-align:left;margin:5px 0 0}
}
@media all and (min-width:40em){.test{color:orange}
.desktop{display:none}
.mobile{display:block}
.form-row .fourcol{margin-bottom:10px}
.subfield input[type=text]{width:90%}
.ybis-icon{width:10%;padding-left:3.5%}
.carousel{display:block}
.mobile-relative{position:static}
.results-description{display:block}
}
@media all and (min-width:45em){.test{color:green}
.carousel-header{top:-300px;right:0;font-size:2.5em;width:700px}
.desktop{display:none}
.mobile,article,aside,figcaption,figure,figure img,footer,header,hgroup,nav,object,section,video{display:block}
a img{border:0}
figure{position:relative}
figure img{width:100%}
.row{width:100%;max-width:1140px;min-width:755px;padding-left:20px;padding-right:20px;margin-left:auto;margin-right:auto}
.row.flush{margin-left:0;margin-right:0}
.row:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twocol{margin-right:3.8%;float:left;min-height:1px}
.row .onecol{width:4.85%}
.row .twocol{width:13.45%}
.row .threecol{width:22.05%}
.row .fourcol{width:30.75%}
.row .fivecol{width:39.45%}
.row .sixcol{width:48%}
.row .sevencol{width:56.75%}
.row .eightcol{width:65.4%}
.row .ninecol{width:74.05%}
.row .tencol{width:82.7%}
.row .elevencol{width:91.35%}
.row .twelvecol{width:100%;float:left}
.last{margin-right:0}
.twelvecol.last{float:none}
.ybi-search-top .eightcol,.ybi-search-top .elevencol,.ybi-search-top .fivecol,.ybi-search-top .fourcol,.ybi-search-top .ninecol,.ybi-search-top .onecol,.ybi-search-top .sevencol,.ybi-search-top .sixcol,.ybi-search-top .tencol,.ybi-search-top .threecol,.ybi-search-top .twocol{margin-right:0;padding-right:1%}
.ybi-search-top .threecol{width:25%}
.ybi-search-top .onecol{width:8.33%}
.ybi-search-top .fourcol{width:33.33%}
.ybi-search-top .twocol{width:16.66%}
.ybi-search-top .last{margin-right:0;padding-right:0}
.scale embed,.scale img,.scale object{max-width:100%;width:100%}
img{height:auto}
.subfield input[type=text]{width:80%;margin:0;vertical-align:top}
.onecol.subfield input[type=text]{width:65%}
.ybis-icon{width:20%;padding-left:7%;margin:0;vertical-align:top}
.onecol.subfield .ybis-icon{width:35%;padding-left:9%}
.ybi-search-hero #ybis-main{font-size:1.2em}
.ybi-search-hero .subfield input[type=text]{width:75%}
.ybi-search-hero .ybis-icon{width:25%;padding-left:6%}
.ybi-search-side .subfield input[type=text]{width:65%}
.ybi-search-side .ybis-icon{width:35%;padding-left:11%}
.ybi-search-side #advanced .subfield input[type=text]{width:65%}
.ybi-search-side #advanced .ybis-icon{width:35%;padding-left:8%}
.form-row .fourcol{margin-bottom:0}
.ybi-search-top .advanced .subfield input[type=text]{width:85%}
.ybi-search-top .advanced .ybis-icon{width:15%;padding-left:5%}
.ybi-search-price #ybis-check-in{margin-bottom:10px}
.ybi-search-price .sixcol.subfield input[type=text]{width:70%}
.ybi-search-price .sixcol.subfield .ybis-icon{width:30%}
.ybi-search-top .subfield,.ybi-search-top .threecol:first-child{margin-bottom:0}
.table{display:table}
.table-row{display:table-row}
.table-cell{display:table-cell;padding:20px 0;border-bottom:1px solid #ccc}
.table-row:first-child .table-cell{padding-top:0}
.table-row:last-child .table-cell{padding-bottom:0;border-bottom:0}
.table-cell .property-blurb{padding-left:2%;padding-right:2%}
.table div{float:none}
.table-cell{vertical-align:middle}
#masonry .masonry-item{width:23%}
#masonry.list .masonry-item{width:100%;display:table-row;padding:10px;border-bottom:1px solid #eee}
#masonry.list .masonry-item:last-child{border-bottom:0}
#masonry.list .results-thumb{width:13.45%;display:table-cell;vertical-align:middle}
#masonry.list .results-info{width:65.4%;display:table-cell;vertical-align:middle;background:0 0;padding:10px 15px}
#masonry.list .results-details{width:13.45%;display:table-cell;background:0 0;text-align:center;vertical-align:middle}
#masonry.list .results-details div{float:none;display:inline-block}
#masonry .results-description{display:none}
#masonry.list .results-description{display:block}
.backstretch{height:600px}
.ybi-search-hero{width:100%;left:0}
.featured-row .half{width:100%;float:none}
.featured-row .price{text-align:center;margin:10px 0}
.mstack{margin-bottom:0}
.advanced-search{text-align:left}
.mobile-fifty-desktop-half{width:25%;float:left}
.ybi-search-top-container>.row{padding:0}
#dark-background{height:140px}
.availability-search,.availability-search-single{line-height:30px;text-align:right}
.availability-search{margin-top:10px}
.select-style,.ybis-submit{margin-bottom:0}
.ctable{display:table;background-color:#CCC!important;height:145px;width:100%}
.ctable td{font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif!important;width:5px;height:5px;border:5px solid #CCC!important}
.ctable td:only-of-type{background-color:#FFF!important}
.ctable td.unavailable{background-color:#CCC}
.ctable td.available,.ctable td.day{background-color:#FFF!important}
.ctable td.available:hover,.ctable td.day:hover{background-color:#EEE!important}
.ctable td.month{width:15px}
.ctable td.month,.ctable td.weekday{font-weight:700}
}
@media all and (max-width:1024px){.test{color:purple}
.carousel-header{top:-310px;right:0;font-size:2.2em;width:500px}
}
@media all and (min-width:60em){.logo-small{bottom:inherit;top:0}
.desktop{display:block}
.mobile{display:none}
.featured-row .half{width:50%;float:left}
.featured-row .price{text-align:left;margin:5px 0 0}
.ybi-search-hero{width:50%;left:0;top:-360px}
#masonry{margin-top:0}
}
@media all and (min-width:65em){.desktop{display:block}
.mobile{display:none}
}
@media all and (min-width:70em){.desktop{display:block}
.mobile{display:none}
}
@media all and (min-width:80em){.desktop{display:block}
.mobile{display:none}
}
body{font-family:Trebuchet MS,Arial,Helvetica,sans-serif;background:#f0f5f8!important}
#dark-background{display:none;background-color:#213862;left:0;position:absolute;top:0;width:100%;z-index:0}
.light{background:#f0f5f8}
.lighter{background:#fff}
#header .title{font-size:2em;color:#fff;line-height:2em}
.orange{color:#F8981D!important}
.content .footer-content h1,.content h1{font-size:2em;font-weight:strong;margin:0 0 20px 20px}
.content h1{text-shadow:rgba(255,255,255,.1) -1px -1px 0,rgba(0,0,0,.2) 1px 1px 0}
.content h2,.content p{margin-bottom:20px;color:#000}
.footer-content{background-color:#000;border-top:5px solid #ED1B2E;color:#fff;text-shadow:1px 1px 0 #333;z-index:0}
.footer-content h1,.footer-content h2{color:#fff!important;text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px}
.footer-content h1{text-align:center}
.footer-content.darker p a{color:#fff;text-decoration:underline}
a{color:#000;text-decoration:none}
div{-moz-box-sizing:border-box;box-sizing:border-box}
h2{font-weight:700}
.block h2{margin-bottom:20px}
.block{background:#fff;padding:20px}
.book,.button{padding:10px;background:#90B82A;border-radius:5px;color:#fff;text-align:center;display:inline-block;cursor:pointer}
.book{border-bottom:3px solid #80a026;padding-bottom:7px}
.book:hover{background-color:#80a026;border-color:#6b8421}
.button{display:block;border:0;width:100%;text-shadow:1px 1px rgba(0,0,0,.1)}
.button.join{border-top-left-radius:0;border-bottom-left-radius:0;padding:1 10px;color:#666;border:1px solid #ccc;background:#e8e8e8;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#e8e8e8),color-stop(100%,#ccc));background:-webkit-linear-gradient(top,#e8e8e8 50%,#ccc 100%);background:linear-gradient(to bottom,#e8e8e8 50%,#ccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#cccccc', GradientType=0);border-left:0}
.button.join:hover{color:#333}
.social li{-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;padding-top:8px;text-align:center;width:35px;height:35px;border-radius:50%;background:#fff;cursor:pointer}
.social .fa-pinterest{color:#cb2e34}
.social .fa-instagram{color:#527FA4}
.social .fa-twitter{color:#55ACEE}
.social .fa-facebook{color:#43609C}
.price{margin-bottom:10px;color:#F8981D;font-weight:700;font-size:1em}
#ybi_reviews_summary{margin-left:20px}
.property-title{display:inline-block}
.center{text-align:center}
.logo{display:inline-block}
.menu.desktop .dropdown>li{float:none}
.menu.desktop{padding-top:150px;text-align:center}
.menu.desktop li{display:block;float:left;margin-left:1px;padding:0 1px}
.menu.desktop li.current_page_item a{background-color:#ED1B2E}
.menu.desktop li a{display:block;padding:10px 15px;margin:0;color:#fff;font-size:.9em;}
.menu.desktop li a:hover{background-color:#ED1B2E}
.menu.desktop li:last-child a{border:0;margin:0}
.menu.desktop li .dropdown a{color:#fff}
.menu.desktop li .dropdown a:hover{background-color:#fff;color:#ED1B2E}
.menu.mobile{position:relative;z-index:100}
.mobile.menupanel{background:#000}
.mobile-menu li a{color:#eee;border-bottom:1px solid #ED1B2E}
.mobile-menu li a:hover{background-color:#ED1B2E;color:#333;padding-left:25px}
.close{color:#ED1B2E}
.expand{background-color:#ED1B2E}
.has-dropdown{position:relative}
.dropdown{display:none;position:absolute;z-index:10000;background-color:#ed1b2e;padding:20px;width:200px;right:0}
.has-dropdown:hover .dropdown{display:block}
#header{padding:20px 0;background:#000;position:relative;z-index:10000;border-bottom:3px solid #ED1B2E}
#header>.row{position:relative}
#header .logo-small{position:absolute;right:0;width:150px}
.container{position:relative;z-index:1}
.container.breadbox{min-height:40px;left:0;position:absolute;top:0;width:100%;z-index:2;margin-top:-20px}
.container.light{z-index:1000}
.content{padding-top:30px;padding-bottom:30px}
.content.home{padding-bottom:0}
.content h1,.content h2{color:#47423F;margin-bottom:10px}
.content p{margin-bottom:10px}
.carousel{height:auto;overflow:hidden}
.carousel div{width:100%;overflow:hidden;background:#eee}
.carousel img {
    margin: 0 auto;
}
.thumbnails{margin-bottom:18px;padding:7px 7px 3px;background-color:#f0f5f8}
.thumbnails.alt{background-color:#F7F7F7}
.thumbnails .thumb{display:inline-block;margin-right:5px;overflow:hidden;width:7.6%;opacity:.8;cursor:pointer;-webkit-transition:opacity .1s linear;transition:opacity .1s linear}
.thumbnails .thumb:hover{opacity:1}
.thumbnails .thumb img{width:100%;max-width:100%;height:auto}
#columns h2,#columns p{margin-bottom:20px}
.featured-home .featured-row{padding-bottom:10px;margin-bottom:10px;border-bottom:3px solid #ED1B2E}
.featured-home .masonry-item:last-of-type .featured-row{border:0}
.featured-home .featured-row a:not(.book){color:#000}
.featured-row a{color:#49656a}
.darker .featured-row a{color:#fff}
.featured-row img{padding:0;opacity:.75;border:2px solid #f0f5f8}
.featured-row img:hover{border-color:#f0f5f8;opacity:1}
.featured-row h3,.featured-row h4{font-size:.8em}
.featured-row h3{margin-bottom:5px;font-weight:700}
.featured-row h4{margin-bottom:5px}
.featured-row .details{padding-left:10px}
.featured-row .amenities{font-size:.8em}
.featured-row .amenities .amenity{-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block}
.featured-row .book{font-size:.8em;background-color:#ED1B2E;border-bottom:3px solid #B64638;color:#fff;border-radius:4px;cursor:pointer;text-shadow:1px 1px rgba(0,0,0,.2);display:block;padding-top:5px;padding-bottom:5px;margin-top:5px}
.featured-row .book:hover{background-color:#ED1B2E;border-color:#ED1B2E}
.featured-row .price{text-align:left;padding-right:10px;font-size:.8em;margin:5px 0 0}
ul.rating li{float:left;margin-right:3px}
.rating-score{font-size:2em;color:#0066B3}
.rating-count{color:#666;text-align:right;margin-bottom:5px;display:block!important}
#footer{font-size:.75em;color:#284D79;padding:20px 0}
#footer a{color:#333;text-decoration:underline;margin-bottom:5px}
#footer a:hover{color:#0066B3}
#footer h4{font-size:1.25em;font-weight:700;margin-bottom:10px}
#footer .copyright{text-align:center}
#footer .copyright ul{display:inline}
.results-result{text-align:left;padding-top:20px;padding-bottom:20px;border-bottom:1px solid #ccc;border-top:1px solid #fff}
.results-result:first-child{border-top:0;padding-top:0}
.results-result:last-child{border-bottom:0}
.results-result h2{margin-bottom:10px}
.results-info{padding:15px;background:#eee;margin-top:-6px}
.results-details{padding:0 15px 15px;background:#eee}
.results-description{font-size:.9em}
.results-thumb img{opacity:.9;width:100%;max-width:100%;height:auto;border:2px solid #f0f5f8;padding:2px;-moz-box-sizing:border-box;box-sizing:border-box}
.results-thumb img:hover{border-color:#284D79;-webkit-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out}
.list .results-thumb img,.results-thumb img:hover{opacity:1}
.results-blurb{padding-left:20px}
.results-details{text-align:left}
.results-title h2{font-size:1.5em;padding-bottom:0}
.results-title a,.results-title h3{font-weight:700}
.fill{width:100%}
.buy-line{font-family:georgia;font-style:italic;font-size:.8em;margin-left:10px;margin-top:2px}
.amenities{margin:10px 0}
.amenity{display:inline-block;margin-right:10px}
.amenity:last-child{margin:0}
#map{width:100%;height:800px;background:#999}
#single-map{width:100%;height:400px;background:#f0f5f8;border:10px solid #f0f5f8}
.single-header{margin-bottom:20px}
.single-header h1{font-size:2em;font-weight:700}
.single-buyline{font-family:georgia;margin-top:10px}
.single-description{margin-bottom:20px}
.single-amenities li{-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;padding-top:15px;text-align:center;width:50px;height:50px;border-radius:50%;background:#f0f5f8}
.single-amenities{margin-bottom:20px}
.single-bedrooms{background:#eee;border:1px solid #ccc;padding:10px;margin-bottom:20px;margin-top:10px}
.single-bedrooms li i{padding:0 10px}
.property-overview{background-color:#fff;width:100%;z-index:1}
.property-nav{margin:20px 0}
.property-nav li{margin:5px;display:inline}
.property-nav li a{display:inline;background-color:#eee;padding:10px;border:1px solid #d9d9d9;border-radius:1px}
.property-nav li a:hover{box-shadow:0 1px 3px #ccc;background-color:transparent}
.property-nav li a.primary{color:#fcfcfc;background-color:#0066B3;border:1px solid #015089}
.single-nav{margin-top:10px}
.single-nav li a{display:block;background-color:#eee;padding:10px;border-bottom:1px solid #fff;color:#000}
#ybi-availability .single-nav li a{border-bottom:0}
.single-nav li a:hover{background-color:#0083CB;color:#eee}
.single-attributes{margin-bottom:20px}
.single-attributes li{margin-bottom:5px}
.single-attributes li i{color:#EEB273;padding-right:5px}
.breadcrumbs{font-size:.8em;margin:10px 0;color:#999}
.breadcrumbs a{display:inline-block}
.breadcrumbs i{font-size:.6em}
#displays{padding-top:0;text-align:center}
#displays li{display:inline-block;margin-right:10px;font-size:.9em;text-shadow:1px 1px rgba(0,0,0,.2)}
#masonry .masonry-item{padding-right:10px;margin-bottom:10px}
.masonry-item p{margin-bottom:0}
#displays li a{color:#eee}
#displays li a:hover{color:#fff}
#displays li:last-child{margin:0}
#displays li a.active{color:#4DBDE9}
.seachNote{clear:both;border-left:5px solid #e6e6e6;padding:10px 20px;margin:20px 0!important}
.seachNote strong{width:25px}
.seachNote a{width:25px}
.search-message{padding:20px;font-size:1.4em;border-radius:10px;margin-bottom:20px}
.search-message.info{background-color:#D9EDF7;color:#31708F}
.search-message.error{background-color:#F2DEDE;color:#A94442}
.search-info{background-color:#f0f5f8;font-size:.8em;border-radius:5px;padding:10px}
.search-info .displaying{padding-top:5px;margin-left:10px}
.paginator,.seachNote a,.seachNote strong{display:inline-block;background:#ED1B2E;margin-right:5px;border-radius:50%;color:#fff}
.paginator:hover,.seachNote a:hover,.seachNote strong:hover{background:#284D79}
.paginator.current,.paginator.current:hover,.seachNote a.current,.seachNote a.current:hover,.seachNote strong,.seachNote strong:hover{background:#333}
.ybi-search-top #advanced .form-row{margin-left:20px}
#ybi-availability{position:relative;z-index:1;border-radius:5px;background-color:#000;box-shadow:0 3px 50px -9px rgba(0,0,0,.5);margin-bottom:50px}
#ybi-availability.search-front{margin-top:0}
#ybi-availability h2{color:#eee}
.ybis-submit{background-color:#ad0000;border-bottom:3px solid #7e0101;color:#fff;border-radius:5px;cursor:pointer;text-shadow:1px 1px rgba(0,0,0,.2)}
.ybis-submit:hover{background-color:#7e0101;border-color:#560000}
.ybi-search-top-container{background-color:#213862;color:#eee}
.lowstack{margin-top:10px}
.advanced-search,.map-search{border-radius:0;color:#eee;display:block;font-size:.8em;text-align:center;text-shadow:1px 1px #555;-webkit-transition:background 250ms ease-in-out 0s;transition:background 250ms ease-in-out 0s}
.fa-search{color:#4dbde9}
.fa-map-marker{color:#f75850}
.search-front .advanced-search{border-right:1px solid #ED1B2E;padding-right:15px}
.ybi-search-top-container{box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,.2)}
.ybi-search-hero .ybis-submit{padding:7px 0}
.ybis-icon{background:#e8e8e8;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#e8e8e8),color-stop(100%,#ccc));background:-webkit-linear-gradient(top,#e8e8e8 50%,#ccc 100%);background:linear-gradient(to bottom,#e8e8e8 50%,#ccc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#cccccc', GradientType=0);border:1px solid #ccc;border-left:0;color:#777}
hr.light{background-color:#ED1B2E;margin-bottom:20px}
hr.dark{margin-top:20px;background-color:#B64638}
.checkboxes input[type=checkbox]{display:inline-block}
.checkboxes label{font-size:.8em;display:inline-block;color:#eee}
.checkboxes .threecol{margin-bottom:10px}
.clearfix:after{content:"";display:table;clear:both}
.sticky-wrapper{height:auto!important}
.season-rates{color:#fff}
.addthis_horizontal_follow_toolbox{margin-bottom:50px}
#gmap{width:100%;height:100%}


.search.select-style {
    margin-top: 6px;
}

.scale embed, .scale img, .scale object {
    max-width: 100%;
    width: 100%;
}

#hm_gal_HomeBanner.hm_gal li a img {
    border: 0 none;
    display: block;
    height: auto;
    width: auto;
}

#business-table td,#enqForm td{padding:5px}
.slick-next, .slick-prev {background-color:#ED1B2E}

@media (max-width: 768px) {
	div.row {
		padding-right: 5px;
		padding-left: 5px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.slick-slide {
		height: 400px;
	}
}

@media (min-width: 500px) and (max-width: 767px) {
	.slick-slide {
		height: 300px;
	}
}

@media (max-width: 499px) {
	.slick-slide {
		height: 250px;
	}
}